logo
DATABASE RESOURCES PRICING ABOUT US

Mac OS X Multiple Vulnerabilities (Security Update 2010-004)

Description

The remote host is running a version of Mac OS X 10.5 that does not have Security Update 2010-004 applied. This security update contains fixes for the following components : - CUPS - DesktopServices - Flash Player plug-in - Folder Manager - iChat - ImageIO - Kerberos - Kernel - libcurl - Network Authorization - Ruby - SMB File Server - SquirrelMail - Wiki Server


Related